html,
body {
  height: 100%;
  margin: 0 auto;
  overflow: auto;
}

img {
  display: block;
}

#CPMenu {
  display:;
  height: 100%;
  overflow: hidden;
}

.mousehand {
  cursor: pointer;
}

.textCenter {
  text-align: center;
}

.wdStyle {
  font-family: "微軟正黑體";
}

.wdStylebold {
  font-family: "微軟正黑體";
  font-weight: bold;
}

.w-5 {
  width: 5%;
}

.mtp10 {
  margin-top: 10%;
}

.jhome {
  position: absolute;
  top: 0;
  left: 0;
  width: 8%;
  margin: 2% 2%;
  max-width: 30px;
}

.font_styleSetBold {
  font-family: "微軟正黑體";
  font-weight: bold;
}

.w100 {
  width: 100%;
}

#InfoData {
  font-size: 1em;
}

.topMenu {
  position: absolute;
  right: 0;
  top: 0;
}

.icon1 {
  display: inline-block;
  width: 10%;
}

.icon2 {
  display: inline-block;
  width: 21%;
}

.divflex {
  display: inline-flex;
  align-items: flex-start;
  flex-direction: row;
  flex-wrap: wrap;
  width: 50%;
  height: 30%;
  min-height: 300px;
  max-width: 930px;
  margin: 3% 0 0 35%;
  overflow: hidden;
}

.btnitem {
  width: 20%;
  height: 45%;
  margin: 0.2% 0.2%;
  background-color: #333;
  position: relative;
  text-align: left;
  color: #fff;
  font-family: "微軟正黑體";
  text-align: left;
  cursor: pointer;
  overflow: hidden;
}

#mainJoin {
  position: relative;
  overflow: hidden;
}

.btnicon {
  width: 30%;
  margin: 0 auto;
}

.divbtn_in {
  z-index: 3;
  width: 95%;
  text-align: center;
  height: 100px;
  margin: 20% auto;
}

.btnbg {
  width: 100%;
  height: auto;
  opacity: 0.4;
  position: absolute;
  min-width: 170px;
}

.btnp {
  z-index: 10;
  margin: 3% auto;
  width: 100%;
  font-weight: bold;
}

.btnline {
  height: 1px;
  width: 50%;
  background: #fff;
  margin: 1% auto;
}

#logo {
  z-index: 1;
  position: absolute;
  width: 22%;
  margin: 3% 0 0 16%;
}

.footerWd {
  background-color: #53135d;
  color: #fff;
  margin: 0 auto;
  padding: 10px;
  font-family: "微軟正黑體";
  letter-spacing: 25px;
  text-align: center;
}

.footerWd2 {
  background-color: #f18101;
  color: #fff;
  margin: 0 auto;
  padding: 29px;
  text-align: center;
  font-family: "微軟正黑體";
  font-size: 0.8em;
}

#gflogo {
  margin: 0 auto;
  width: 8%;
}

#footer {
  margin-top: 5%;
  width: 100%;
  font-size: 16px;
}

.Wddream {
  color: #f90;
  font-family: "微軟正黑體";
  text-shadow: #fff 0.1em 0.1em 0.1em;
  font-size: 2em;
  letter-spacing: 1em;
  font-weight: bold;
  margin-top: 3%;
}

#footer_PG {
  width: 100%;
}

.footerWd_PG {
  background-color: #53135d;
  color: #fff;
  margin: 0 auto;
  padding: 10px;
  font-family: "微軟正黑體";
  letter-spacing: 25px;
  text-align: center;
}

.footerWd2 {
  background-color: #f18101;
  color: #fff;
  margin: 0 auto;
  padding: 15px;
  text-align: center;
  font-family: "微軟正黑體";
  font-size: 0.8em;
}

#Pfooter {
  margin-top: 10%;
  width: 100%;
  font-size: 16px;
}

.ft_fb {
  float: left;
  margin: 0 1% 0 48%;
}

.ft_yt {
  margin: 0 1%;
}

.ft_bk {
  text-align: center;
  padding: 1% 0;
}

#footerPG {
  font-size: 16px;
}

.div_photoS {
  width: 40%;
  margin: 0 auto;
  opacity: 0;
}

/*AboutUs*/
#PageMenu {
  position: fixed;
  background-color: #f18201;
  width: 100%;
}

.PageMenu {
  background-color: #f18201;
  width: 100%;
}

.pm1 {
  width: 18%;
  padding: 0 5%;
  float: left;
}

.pm2 {
  width: 10%;
  float: left;
  color: #fff;
  font-family: "微軟正黑體";
  font-size: 1.3em;
  text-align: center;
  margin: 3% 0 1% 0;
  font-weight: bold;
}

.pm3 {
  width: 17%;
  margin: 2% auto 0 auto;
}

.pm4line {
  width: 2px;
  height: 1.3em;
  background-color: #fff;
  float: left;
  margin-top: 5%;
}

.PageTitle {
  font-size: 2.5em;
  font-family: "微軟正黑體";
  font-weight: bold;
  color: #f18102;
  margin: 4% auto 0 auto;
  text-align: left;
  width: 60%;
}

.PageTitle2 {
  font-size: 0.7em;
  color: #f18201;
}

.pgline {
  width: 60%;
  margin: 0 auto;
}

.pgline1 {
  width: 82%;
  height: 1px;
  background-color: #f18102;
  float: left;
  margin: 1.5% auto;
}

.pgline2 {
  font-size: 1.2em;
  width: 16%;
  float: left;
  font-family: "微軟正黑體";
  color: #f18102;
  text-align: left;
  bottom: 5%;
  margin: 0 1%;
}

#PageMain {
  text-align: center;
  width: 100%;
  margin: 5% 0;
  font-size: 16px;
}

.Pg1Content {
  text-align: left;
  width: 60%;
  margin: 0 auto;
}

.Pg1Cs {
  margin: 5% auto;
  width: 100%;
}

.Pg2Cs {
  color: #f90;
  font-size: 2em;
  margin-top: 5%;
}

.Pg3Cs {
  font-size: 1.2em;
  letter-spacing: 0.2em;
  margin-bottom: 5%;
}

/*AboutUs*/

/*Method*/
.MPg1Content {
  text-align: left;
  width: 60%;
  margin: 0 auto;
}

.MPageTitle {
  font-size: 2.5em;
  font-family: "微軟正黑體";
  font-weight: bold;
  color: #f18102;
  margin: 10% auto 0 auto;
  text-align: left;
  width: 60%;
}

.Mpgline {
  width: 60%;
  margin: 0 auto;
}

.m1c {
  width: 20%;
}

.m2c {
  margin: 2% 0 0 5%;
  line-height: 1.8em;
  font-size: 1.2em;
}

.m3c {
  width: 20%;
  margin-top: 5%;
}

.m4c {
  width: 10%;
  float: left;
  margin: 0 2%;
  height: 200px;
}

.m4c2 {
  width: 10%;
  float: left;
  margin: 0 2%;
  height: 350px;
}

.m4c3 {
  width: 2%;
  float: left;
  margin: 3% 2% 3% 2%;
}

.m4c4 {
  -moz-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  transform: scaleX(-1);
  width: 2%;
  float: left;
  margin: 3% 2% 3% 2%;
}

.m4c5 {
  width: 10%;
  margin: 2% 0 7% 82%;
  text-align: right;
}

.m4c5pic {
  width: 50%;
  margin: 0 auto;
}

.m5c {
  width: 100%;
  white-space: normal;
  color: #000;
  text-align: left;
  margin-top: 5%;
  font-size: 1em;
}

.m6c {
  margin-top: 5%;
  min-width: 700px;
  display:;
}

.m6cM {
  display: none;
}

/*Method*/

/*Advantage*/
.Pg2Content {
  text-align: left;
  width: 90%;
  margin: 0 auto;
}

.Pg3Ct {
  margin-left: 18%;
  width: 55%;
}

.ad1c {
  color: #855b8c;
  font-size: 2em;
  font-weight: bold;
  padding-top: 2%;
}

.ad2c {
  font-size: 1.2em;
  color: #333;
}

.ad3c {
  font-size: 1.3em;
  text-indent: 2em;
}

.ad3c_1 {
  background-color: #53135d;
  color: #fff;
  letter-spacing: 0.3em;
  padding: 0 1%;
}

.ad3c_2 {
  font-size: 1.2em;
  color: #333;
  text-indent: 2em;
}

.ad3c_3 {
  font-size: 1.2em;
  color: #333;
  text-align: left;
  padding-bottom: 5%;
}

.APageTitle {
  font-size: 2.5em;
  font-family: "微軟正黑體";
  font-weight: bold;
  color: #f18102;
  margin: 5% auto 0 auto;
  text-align: left;
  width: 65%;
}

.Apgline {
  width: 65%;
  margin: 0 auto;
}

.Apgline1 {
  width: 100%;
  height: 1px;
  background-color: #f18102;
  margin: 1.5% auto;
}

.ad4c {
  width: 25%;
  float: left;
}

.ad5c {
  background-color: #a7bf0f;
  color: #fff;
  font-size: 1.5em;
  text-align: left;
  padding: 5% 0 5% 5%;
  letter-spacing: 0.3em;
}

.ad6c {
  background-color: #e0dd4e;
}

.ad6c_1 {
  text-align: left;
  padding-top: 5%;
  padding-bottom: 10%;
  margin-left: 3%;
  height: 800px;
}

.ad6c_2 {
  font-weight: bold;
  font-size: 1.3em;
  letter-spacing: 0.1em;
  line-height: 2em;
}

.ad6c_3 {
  font-size: 1.3em;
  list-style: none;
  letter-spacing: 0.1em;
  line-height: 2em;
}

.ad5c_b {
  background-color: #faba00;
  color: #fff;
  font-size: 1.5em;
  text-align: left;
  padding: 5% 0 5% 5%;
  letter-spacing: 0.3em;
}

.ad6c_b {
  background-color: #f8e15f;
}

.ad5c_c {
  background-color: #f18a01;
  color: #fff;
  font-size: 1.5em;
  text-align: left;
  padding: 5% 0 5% 5%;
  letter-spacing: 0.3em;
}

.ad6c_c {
  background-color: #facc6c;
}

.ad5c_d {
  background-color: #ea5513;
  color: #fff;
  font-size: 1.5em;
  text-align: left;
  padding: 5% 0 5% 5%;
  letter-spacing: 0.3em;
}

.ad6c_d {
  background-color: #f5a84e;
}

#PageMain2 {
  text-align: center;
  width: 100%;
  font-size: 16px;
}

/*Advantage*/

/*ContactUs*/

.flex {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
}

.CU1c {
  margin-bottom: 10%;
}

.CU2c {
  width: 7%;
  margin-right: 2%;
}

.CU3c {
  color: #53135d;
  font-size: 1.8em;
  font-weight: bold;
  letter-spacing: 0.3em;
}

.CU4c {
  letter-spacing: 0.3em;
  margin-left: 9%;
  font-size: 1.2em;
}

.CU4c_1 {
  margin: 4% 0 0 8%;
  color: #999;
}

.CU4c_2 {
  width: 30%;
  display:;
}

.CU4c_4 {
  display: none;
}

.CU5c_t {
  position: relative;
  padding-bottom: 30%;
}

.CU5c {
  background-color: #f5ebe2;
  width: 50%;
  z-index: 150;
  position: absolute;
  border-radius: 10px;
  padding: 5%;
}

.CUtb1 {
  width: 25%;
  padding-left: 15%;
}

.CUtb2 {
  width: 45%;
  padding: 2%;
}

.CUtb3 {
  padding: 5%;
}

#tbbgpic {
  display:;
  width: 70%;
  z-index: -1;
  position: absolute;
  right: 0;
  margin-top: -15%;
}

/*ContactUs*/

/*Resource*/
.Rs2c {
  text-align: left;
  color: #53135d;
  font-size: 2em;
  font-weight: bold;
  margin-top: 5%;
}

.Rs2c_1 {
  letter-spacing: 0.2em;
  padding: 2% 0;
  font-size: 1.2em;
}

.Rs2c_2 {
  /* float: left; */
  display: inline-block;
  width: 23%;
  margin: 0 0.5%;
  vertical-align: top;
}

.Rs2c_3 {
  border: #ccc 1px solid;
  border-bottom: none;
}

.Rs2c_4 {
  text-align: center;
  border: #ccc 1px solid;
  padding: 7%;
  min-height: 150px;
}

.Rs2c_5 {
  color: #f08406;
  font-weight: bold;
  padding-top: 1%;
}

.YT1video {
  width: 100%;
}

.YT2video {
  width: 48%;
  margin-top: 5%;
}

/*Resource*/

/*S*/
.S1c {
  margin: 5% auto;
  font-size: 1.2em;
  font-weight: bold;
}

.S2c {
  margin: 5% 4%;
  font-size: 1em;
  font-weight: bold;
}

.S3c {
  width: 10%;
}

.S4c {
  width: 90%;
  padding: 2% 0;
}

.tbline {
  width: 50%;
  border-bottom: 1px #f18102 dotted;
  padding: 2% 0;
}

.cls_ar {
  float: left;
  width: 40%;
}

.adr {
  text-align: left;
  margin: 0 10%;
  width: 100%;
}

/*Events*/

.E1c {
  width: 85%;
  font-size: 1.2em;
}

.SpicDiv {
  width: 25%;
  float: left;
  padding: 0.5%;
  height: 150px;
  overflow: hidden;
}

.Epic {
  width: 100%;
}

.E2c {
  font-size: 2em;
  font-weight: bold;
  color: #639;
  margin-top: 7%;
}

.E3c {
  border: #ccc 1px solid;
  padding: 0.5%;
  width: 90%;
}

/*Events*/

#Header_M {
  display: none;
}

#Header {
  display:;
}

#btnSave {
  padding: 5px 10px;
  border: #333 1px solid;
  cursor: pointer;
  border-radius: 5px;
}

/*Seninars_new*/
.FormTitleWd {
  margin-left: 45%;
}

.redStar {
  color: #ff0000;
  font-size: 1.5em;
  font-family: "Times New Roman", Times, serif;
}

.formCss {
  width: 100%;
  text-align: left;
  margin: 1% 0 0 0%;
  background-color: #f6d274;
  border-radius: 5px;
  padding: 2%;
  letter-spacing: 0.5em;
}

.formArea {
  margin: 0 0 0 23%;
}

.formline {
  width: 70%;
  border-bottom: 1px #f18102 dotted;
  margin-bottom: 2%;
}

.tableArea {
  width: 35%;
  padding-left: 8%;
}

.tableArea2 {
  width: 10%;
  padding-left: 8%;
}

.tableArea3 {
  width: 35%;
  padding-left: 9.5%;
}

.tableArea4 {
  resize: none;
  text-align: left;
  margin: 0 2.5%;
  width: 40%;
}

.formbtn {
  width: 20%;
  background: #e1882e;
  color: #fff;
  border-radius: 5px;
  padding: 10px;
  text-align: center;
  margin: 2% 0 0 13%;
}

.pathCss {
  width: 10%;
}

.lineArea {
  background: #6fb150;
  padding: 2%;
  color: #fff;
  font-size: 1.2em;
  text-align: left;
  font-family: "微軟正黑體";
  font-weight: bold;
}

.footertb {
  margin: 0 12%;
  width: 60%;
}

.ft_line {
  width: 25%;
  display: inline-block;
  margin-right: 5%;
}

.ft_line1_2 {
  width: 25%;
  display: none;
  margin-right: 5%;
}

.ft_line2 {
  width: 10%;
  display: inline-block;
}

.ft_line2Wd {
  font-size: 1.4em;
}

.selectWd {
  width: 100%;
}

.selectWd2 {
  width: 100%;
  margin-left: 0%;
}

.inputPath {
  margin-left: 15%;
}

.selectWd3 {
  width: 47.1%;
  margin: 1% 0 0 -14.8%;
  text-align: left;
}

.selectWd4 {
  width: 40%;
  margin-left: 2.5%;
  text-align: center;
}

@media only screen and (min-width: 768px) and (max-width: 1100px) {
  #Header_M {
    display: none;
  }

  #Header {
    display:;
  }

  .divflex {
    display: inline-flex;
    align-items: flex-start;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    height: 25%;
    margin: 2% 0 0 5%;
    min-height: 200px;
    /* overflow:hidden;*/
  }

  .btnitem {
    width: 22%;
    height: 40%;
    margin: 0.2% 0.2%;
    background-color: #333;
    position: relative;
    text-align: center;
    color: #fff;
    font-family: "微軟正黑體";
    text-align: center;
    cursor: pointer;
    overflow: hidden;
  }

  #logo {
    width: 30%;
    z-index: 1;
    margin: 3% 35%;
    position: relative;
  }

  #mainJoin {
    position: relative;
    overflow: hidden;
  }

  .btnicon {
    width: 30%;
    margin: 0 auto;
  }

  .divbtn_in {
    z-index: 3;
    width: 95%;
    text-align: center;
    height: 120px;
    margin: 13% auto;
    font-size: 0.7em;
  }

  .btnbg {
    width: 100%;
    height: auto;
    opacity: 0.4;
    position: absolute;
  }

  .btnp {
    z-index: 10;
    margin: 3% auto;
    width: 100%;
    font-weight: bold;
  }

  .btnline {
    height: 1px;
    width: 50%;
    background: #fff;
    margin: 1% auto;
  }

  .footerWd {
    background-color: #53135d;
    color: #fff;
    margin: 0 auto;
    padding: 10px;
    font-family: "微軟正黑體";
    font-size: 0.7em;
    letter-spacing: 0.4em;
    text-align: center;
  }

  .footerWd2 {
    background-color: #f18101;
    color: #fff;
    margin: 0 auto;
    text-align: center;
    font-family: "微軟正黑體";
    font-size: 0.8em;
  }

  #gflogo {
    margin: 0 auto;
    width: 20%;
  }

  .Wddream {
    color: #f90;
    font-family: "微軟正黑體";
    text-shadow: #fff 0.1em 0.1em 0.1em;
    font-size: 1.5em;
    letter-spacing: 1em;
    font-weight: bold;
    margin: 2% 0;
  }

  #footer {
    margin-top: 3%;
    width: 100%;
  }

  .ft_fb {
    float: left;
    margin: 0 3% 0 43%;
  }

  .ft_yt {
    margin: 0 1%;
  }

  .ft_bk {
    text-align: center;
    padding: 1% 0;
  }

  /*AboutUs*/
  #PageMenu {
    position: fixed;
    background-color: #f18201;
    width: 100%;
  }

  .PageMenu {
    background-color: #f18201;
    width: 100%;
  }

  .pm1 {
    width: 15%;
    padding: 0 2%;
    float: left;
  }

  .pm2 {
    width: 10%;
    float: left;
    color: #fff;
    font-family: "微軟正黑體";
    font-size: 0.5em;
    text-align: center;
    margin: 3% 0 1% 0;
  }

  .pm3 {
    width: 30%;
    margin: 2% auto 0 auto;
  }

  .pm4line {
    width: 2px;
    height: 1.3em;
    background-color: #fff;
    float: left;
    margin-top: 5%;
  }

  .PageTitle {
    font-size: 1.5em;
    font-family: "微軟正黑體";
    color: #f18102;
    margin: 5% auto 0 auto;
    text-align: left;
    width: 60%;
  }

  .PageTitle2 {
    font-size: 0.7em;
    color: #f18201;
  }

  .pgline {
    width: 60%;
    margin: 0 auto;
  }

  .pgline1 {
    width: 80%;
    height: 1px;
    background-color: #f18102;
    float: left;
    margin: 1.5% auto;
  }

  .pgline2 {
    font-size: 0.5em;
    width: 16%;
    float: left;
    font-family: "微軟正黑體";
    color: #f18102;
    text-align: left;
    bottom: 5%;
    margin: 0 1%;
  }

  #PageMain {
    text-align: center;
    width: 100%;
    margin: 5% 0;
  }

  .Pg1Content {
    text-align: left;
    width: 60%;
    margin: 0 auto;
  }

  .Pg1Cs {
    margin: 5% auto;
    width: 100%;
  }

  .Pg2Cs {
    color: #f90;
    font-size: 1.5em;
    margin-top: 5%;
  }

  .Pg3Cs {
    font-size: 1em;
    letter-spacing: 0.2em;
    margin-bottom: 5%;
  }

  /*AboutUs*/

  /*Method*/
  .MPg1Content {
    text-align: left;
    width: 75%;
    margin: 0 auto;
  }

  .MPageTitle {
    font-size: 1.5em;
    font-family: "微軟正黑體";
    color: #f18102;
    margin: 15% auto 0 auto;
    text-align: left;
    width: 75%;
  }

  .Mpgline {
    width: 75%;
    margin: 0 auto;
  }

  .m1c {
    width: 30%;
  }

  .m2c {
    margin: 2% 0 0 5%;
    line-height: 1.8em;
    font-size: 1em;
  }

  .m3c {
    width: 30%;
    margin-top: 5%;
  }

  .m4c {
    width: 10%;
    float: left;
    margin: 0 2%;
    height: 150px;
    font-size: 0.7em;
  }

  .m4c2 {
    width: 10%;
    float: left;
    margin: 0 2%;
    height: 250px;
    font-size: 0.7em;
  }

  .m4c3 {
    width: 2%;
    float: left;
    margin: 3% auto;
  }

  .m4c4 {
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
    width: 2%;
    float: left;
    margin: 3% auto;
  }

  .m4c5 {
    width: 10%;
    margin: 2% 0 7% 65%;
    text-align: right;
  }

  .m4c5pic {
    width: 50%;
    margin: 0 auto;
  }

  .m5c {
    width: 100%;
    white-space: normal;
    color: #000;
    text-align: center;
  }

  .m6c {
    margin-top: 5%;
    width: 200px;
    display:;
  }

  .m6cM {
    display: none;
  }

  /*Method*/

  /*Advantage*/
  .Pg2Content {
    text-align: left;
    width: 100%;
    margin: 0 auto;
  }

  .Pg3Ct {
    margin-left: 20%;
    width: 60%;
  }

  .ad1c {
    color: #855b8c;
    font-size: 1.5em;
    font-weight: bold;
    padding-top: 2%;
  }

  .ad2c {
    font-size: 1em;
    color: #333;
  }

  .ad3c {
    font-size: 1em;
    text-indent: 2em;
  }

  .ad3c_1 {
    background-color: #53135d;
    color: #fff;
    letter-spacing: 0.3em;
    padding: 0 1%;
  }

  .ad3c_2 {
    font-size: 1em;
    color: #333;
    text-indent: 2em;
  }

  .ad3c_3 {
    font-size: 1em;
    color: #333;
    text-align: left;
    padding-bottom: 5%;
  }

  .APageTitle {
    font-size: 1.5em;
    font-family: "微軟正黑體";
    font-weight: bold;
    color: #f18102;
    margin: 10% auto 0 auto;
    text-align: left;
    width: 80%;
  }

  .Apgline {
    width: 80%;
    margin: 0 auto;
  }

  .Apgline1 {
    width: 100%;
    height: 1px;
    background-color: #f18102;
    margin: 1.5% auto;
  }

  .ad4c {
    width: 45%;
    float: left;
  }

  .ad5c {
    background-color: #a7bf0f;
    color: #fff;
    font-size: 1.2em;
    text-align: left;
    padding: 5% 0 5% 5%;
    letter-spacing: 0.3em;
  }

  .ad6c {
    background-color: #e0dd4e;
  }

  .ad6c_1 {
    text-align: left;
    padding-top: 5%;
    padding-bottom: 10%;
    margin-left: 3%;
    height: 700px;
  }

  .ad6c_2 {
    font-weight: bold;
    font-size: 1.1em;
    letter-spacing: 0.1em;
    line-height: 2em;
  }

  .ad6c_3 {
    font-size: 1.1em;
    list-style: none;
    letter-spacing: 0.1em;
    line-height: 2em;
  }

  .ad5c_b {
    background-color: #faba00;
    color: #fff;
    font-size: 1.2em;
    text-align: left;
    padding: 5% 0 5% 5%;
    letter-spacing: 0.3em;
  }

  .ad6c_b {
    background-color: #f8e15f;
  }

  .ad5c_c {
    background-color: #f18a01;
    color: #fff;
    font-size: 1.2em;
    text-align: left;
    padding: 5% 0 5% 5%;
    letter-spacing: 0.3em;
  }

  .ad6c_c {
    background-color: #facc6c;
  }

  .ad5c_d {
    background-color: #ea5513;
    color: #fff;
    font-size: 1.2em;
    text-align: left;
    padding: 5% 0 5% 5%;
    letter-spacing: 0.3em;
  }

  .ad6c_d {
    background-color: #f5a84e;
  }

  #PageMain2 {
    text-align: center;
    width: 100%;
  }

  .AdpgbtMain {
    margin-left: 10%;
  }

  /*Advantage*/

  /*ContactUs*/

  .flex {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    margin-bottom: 1%;
  }

  .CU1c {
    margin-bottom: 5%;
  }

  .CU2c {
    width: 7%;
    margin-right: 2%;
  }

  .CU3c {
    color: #53135d;
    font-size: 1.5em;
    font-weight: bold;
    letter-spacing: 0.3em;
  }

  .CU4c {
    letter-spacing: 0.3em;
    font-size: 1em;
  }

  .CU4c_1 {
    margin: 4% 0 0 30%;
    color: #999;
    font-size: 1em;
  }

  .CU4c_2 {
    width: 40%;
    display: none;
  }

  .CU4c_4 {
    width: 60%;
    display: block;
  }

  .CU5c_t {
    position: relative;
    padding-bottom: 80%;
  }

  .CU5c {
    background-color: #f5ebe2;
    width: 100%;
    z-index: 150;
    position: absolute;
  }

  .CUtb1 {
    width: 25%;
    padding-left: 15%;
  }

  .CUtb2 {
    width: 45%;
    padding: 2%;
  }

  #tbbgpic {
    display: none;
    width: 70%;
    z-index: -1;
    position: absolute;
    right: 0;
    margin-top: -15%;
  }

  /*ContactUs*/

  /*Resource*/
  .Rs2c {
    text-align: left;
    color: #53135d;
    font-size: 2em;
    font-weight: bold;
    margin-top: 5%;
  }

  .Rs2c_1 {
    letter-spacing: 0.2em;
    padding: 2% 0;
    font-size: 1.2em;
  }

  .Rs2c_2 {
    /* float: left; */
    display: inline-block;
    width: 45%;
    margin: 0 0.5%;
  }

  .Rs2c_3 {
    border: #ccc 1px solid;
    border-bottom: none;
  }

  .Rs2c_4 {
    text-align: center;
    border: #ccc 1px solid;
    padding: 7%;
    min-height: 150px;
  }

  .Rs2c_5 {
    color: #f08406;
    font-weight: bold;
    padding-top: 1%;
  }

  .YT1video {
    width: 100%;
  }

  .YT2video {
    width: 48%;
    margin-top: 5%;
  }

  /*Resource*/

  /*S*/
  .S1c {
    margin: 5% auto;
    font-size: 1.2em;
    font-weight: bold;
  }

  .S2c {
    margin: 5% 10%;
    font-size: 1em;
    font-weight: bold;
  }

  .tbline {
    width: 80%;
    border-bottom: 1px #f18102 dotted;
    padding: 2% 0;
  }

  .cls_ar {
    float: left;
    width: 100%;
  }

  .adr {
    text-align: left;
    margin: 0 10%;
    width: 100%;
  }

  #InfoData {
    font-size: 1em;
  }

  /*Events*/

  .E1c {
    width: 85%;
    font-size: 1.2em;
  }

  .SpicDiv {
    width: 50%;
    float: left;
    padding: 0.5%;
    height: 120px;
    overflow: hidden;
  }

  .Epic {
    width: 100%;
  }

  .E2c {
    font-size: 2em;
    font-weight: bold;
    color: #639;
    margin-top: 7%;
  }

  .E3c {
    border: #ccc 1px solid;
    padding: 0.5%;
    width: 90%;
  }

  /*Events*/

  /*Seninars_new*/
  .FormTitleWd {
    margin: 0 0 2% 28%;
  }

  .redStar {
    color: #ff0000;
    font-size: 1.5em;
  }

  .formCss {
    width: 100%;
    text-align: left;
    margin: 2% 0 0 0%;
    background-color: #f6d274;
    border-radius: 5px;
    padding: 2% 2%;
    letter-spacing: 0.2em;
  }

  .formArea {
    margin: 0 0 0 23%;
  }

  .formline {
    width: 70%;
    border-bottom: 1px #f18102 dotted;
    margin-bottom: 2%;
  }

  .tableArea {
    width: 15%;
    padding-left: 2%;
  }

  .tableArea2 {
    width: 2%;
    padding-left: 5%;
  }

  .tableArea3 {
    width: 10%;
    padding-left: 2%;
  }

  .tableArea4 {
    resize: none;
    text-align: left;
    margin: 0 8%;
    width: 70%;
  }

  .formbtn {
    width: 30%;
    background: #e1882e;
    color: #fff;
    border-radius: 5px;
    padding: 10px;
    margin-left: 25%;
  }

  .pathCss {
    width: 10%;
  }

  .lineArea {
    background: #6fb150;
    padding: 2%;
    color: #fff;
    font-size: 1.2em;
    text-align: left;
    font-family: "微軟正黑體";
    font-weight: bold;
  }

  .footertb {
    margin: 0 15%;
    width: 70%;
  }

  .ft_line {
    width: 40%;
    display: none;
    margin-right: 5%;
  }

  .ft_line1_2 {
    width: 80%;
    margin-right: 5%;
    display: inline-block;
  }

  .ft_line2 {
    width: 10%;
    display: inline-block;
  }

  .ft_line2Wd {
    font-size: 1.2em;
  }

  .selectWd {
    width: 60%;
  }

  .selectWd3 {
    width: 82%;
    margin: 1% 0 0 -8.3%;
    text-align: left;
  }

  .selectWd4 {
    width: 70%;
    margin-left: 8%;
    text-align: center;
  }
}

@media only screen and (max-width: 767px) {
  #Header_M {
    display: block;
  }

  #Header {
    display: none;
  }

  #CPMenu {
    display:;
  }

  .divflex {
    display: inline-flex;
    align-items: flex-start;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    height: 25%;
    margin: 2% 0 0 5%;
    min-height: 200px;
    /* overflow:hidden;*/
  }

  .btnitem {
    width: 22%;
    height: 40%;
    margin: 0.2% 0.2%;
    background-color: #333;
    position: relative;
    text-align: center;
    color: #fff;
    font-family: "微軟正黑體";
    text-align: center;
    cursor: pointer;
    overflow: hidden;
  }

  #logo {
    width: 40%;
    z-index: 1;
    margin: 6% 30%;
    position: relative;
  }

  #mainJoin {
    position: relative;
    overflow: hidden;
  }

  .btnicon {
    width: 30%;
    margin: 0 auto;
  }

  .divbtn_in {
    z-index: 3;
    width: 100%;
    text-align: center;
    height: 60px;
    margin: 13% auto;
    font-size: 0.5em;
  }

  .btnbg {
    width: 100%;
    opacity: 0.4;
    position: absolute;
    min-width: 80px;
  }

  .btnp {
    z-index: 10;
    margin: 3% auto;
    width: 100%;
    font-weight: bold;
  }

  .btnline {
    height: 1px;
    width: 50%;
    background: #fff;
    margin: 1% auto;
  }

  .footerWd {
    background-color: #53135d;
    color: #fff;
    margin: 0 auto;
    padding: 10px;
    font-family: "微軟正黑體";
    font-size: 0.7em;
    letter-spacing: 0.4em;
    text-align: center;
  }

  .footerWd2 {
    background-color: #f18101;
    color: #fff;
    margin: 0 auto;
    text-align: center;
    font-family: "微軟正黑體";
    font-size: 0.8em;
  }

  #gflogo {
    margin: 0 auto;
    width: 30%;
  }

  .Wddream {
    color: #f90;
    font-family: "微軟正黑體";
    text-shadow: #fff 0.1em 0.1em 0.1em;
    font-size: 1em;
    letter-spacing: 1em;
    font-weight: bold;
    margin-top: 4%;
  }

  #footer {
    margin-top: 3%;
    width: 100%;
  }

  .ft_fb {
    float: left;
    margin: 0 5% 0 39%;
    width: 10%;
  }

  .ft_yt {
    margin: 0 1%;
    width: 10%;
  }

  .ft_bk {
    text-align: center;
    padding: 4% 0 2% 0;
  }

  /*AboutUs*/
  #PageMenu {
    position: fixed;
    background-color: #f18201;
    width: 100%;
  }

  .PageMenu {
    background-color: #f18201;
    width: 100%;
  }

  .pm1 {
    width: 10%;
    padding: 0 2%;
    float: left;
  }

  .pm2 {
    width: 10%;
    float: left;
    color: #fff;
    font-family: "微軟正黑體";
    font-size: 0.5em;
    text-align: center;
    margin: 3% 0 1% 0;
  }

  .pm3 {
    width: 30%;
    margin: 2% auto 0 auto;
  }

  .pm4line {
    width: 2px;
    height: 1.3em;
    background-color: #fff;
    float: left;
    margin-top: 5%;
  }

  .PageTitle {
    font-size: 1.5em;
    font-family: "微軟正黑體";
    color: #f18102;
    margin: 5% auto 0 auto;
    text-align: left;
    width: 80%;
    word-break: keep-all;
  }

  .PageTitle2 {
    font-size: 0.2em;
    color: #f18201;
  }

  .pgline {
    width: 80%;
    margin: 0 auto;
  }

  .pgline1 {
    width: 75%;
    height: 1px;
    background-color: #f18102;
    float: left;
    margin: 3% auto;
  }

  .pgline2 {
    font-size: 0.5em;
    width: 23%;
    float: left;
    font-family: "微軟正黑體";
    color: #f18102;
    text-align: left;
    bottom: 5%;
    margin: 0 1%;
  }

  #PageMain {
    text-align: center;
    width: 100%;
    margin: 5% 0;
  }

  .Pg1Content {
    text-align: left;
    width: 80%;
    margin: 0 auto;
  }

  .Pg1Cs {
    margin: 5% auto;
    width: 100%;
  }

  .Pg2Cs {
    color: #f90;
    font-size: 1.2em;
    margin-top: 5%;
  }

  .Pg3Cs {
    font-size: 1em;
    letter-spacing: 0.2em;
    margin-bottom: 5%;
  }

  /*AboutUs*/

  /*Method*/
  .MPg1Content {
    text-align: left;
    width: 75%;
    margin: 0 auto;
  }

  .MPageTitle {
    font-size: 1.5em;
    font-family: "微軟正黑體";
    color: #f18102;
    margin: 15% auto 0 auto;
    text-align: left;
    width: 75%;
  }

  .Mpgline {
    width: 75%;
    margin: 0 auto;
  }

  .m1c {
    width: 70%;
    margin-top: 10%;
  }

  .m2c {
    margin: 2% 0 0 5%;
    line-height: 1.8em;
    font-size: 1em;
    width: 90%;
  }

  .m3c {
    width: 60%;
    margin-top: 10%;
  }

  .m4c {
    width: 30%;
    float: left;
    margin: 0 10%;
    height: 180px;
    font-size: 0.7em;
  }

  .m4c2 {
    width: 30%;
    float: left;
    margin: 0 10%;
    height: 250px;
    font-size: 0.7em;
  }

  .m5c {
    width: 100%;
    white-space: normal;
    color: #f18101;
    text-align: center;
    font-size: 1em;
  }

  .m6c {
    margin-top: 5%;
    display: none;
  }

  .m6cM {
    display: block;
    text-align: center;
    margin-top: 18%;
  }

  .m6cM1 {
    font-size: 1em;
  }

  .m6cM2 {
    width: 45%;
    margin: 3% auto;
    font-size: 1em;
  }

  .m6cM3 {
    width: 20%;
    margin: 10% auto;
  }

  /*Method*/

  /*Advantage*/
  .Pg2Content {
    text-align: left;
    width: 100%;
    margin: 0 auto;
  }

  .Pg3Ct {
    margin-left: 15%;
    width: 70%;
  }

  .ad1c {
    color: #855b8c;
    font-size: 1.5em;
    font-weight: bold;
    padding-top: 2%;
  }

  .ad2c {
    font-size: 1em;
    color: #333;
  }

  .ad3c {
    font-size: 1em;
    text-indent: 0em;
  }

  .ad3c_1 {
    background-color: #53135d;
    color: #fff;
    letter-spacing: 0.3em;
    padding: 0 1%;
    font-size: 1.1em;
  }

  .ad3c_2 {
    font-size: 1em;
    color: #333;
    text-indent: 0em;
  }

  .ad3c_3 {
    font-size: 1em;
    color: #333;
    text-align: left;
    padding-bottom: 5%;
  }

  .APageTitle {
    font-size: 2em;
    font-family: "微軟正黑體";
    font-weight: bold;
    color: #f18102;
    margin: 10% auto 0 auto;
    text-align: left;
    width: 70%;
  }

  .Apgline {
    width: 65%;
    margin: 0 auto;
  }

  .Apgline1 {
    width: 100%;
    height: 1px;
    background-color: #f18102;
    margin: 1.5% auto;
  }

  .ad4c {
    width: 100%;
    float: left;
  }

  .ad5c {
    background-color: #a7bf0f;
    color: #fff;
    font-size: 1.2em;
    text-align: left;
    padding: 5% 0 5% 5%;
  }

  .ad6c {
    background-color: #e0dd4e;
  }

  .ad6c_1 {
    text-align: left;
    padding-top: 5%;
    padding-bottom: 10%;
    margin-left: 3%;
    height: 700px;
  }

  .ad6c_2 {
    font-weight: bold;
    font-size: 1.1em;
    letter-spacing: 0.1em;
    line-height: 2em;
  }

  .ad6c_3 {
    font-size: 1.1em;
    list-style: none;
    letter-spacing: 0.1em;
    line-height: 2em;
  }

  .ad5c_b {
    background-color: #faba00;
    color: #fff;
    font-size: 1.2em;
    text-align: left;
    padding: 5% 0 5% 5%;
  }

  .ad6c_b {
    background-color: #f8e15f;
  }

  .ad5c_c {
    background-color: #f18a01;
    color: #fff;
    font-size: 1.2em;
    text-align: left;
    padding: 5% 0 5% 5%;
  }

  .ad6c_c {
    background-color: #facc6c;
  }

  .ad5c_d {
    background-color: #ea5513;
    color: #fff;
    font-size: 1.2em;
    text-align: left;
    padding: 5% 0 5% 5%;
  }

  .ad6c_d {
    background-color: #f5a84e;
  }

  #PageMain2 {
    text-align: center;
    width: 100%;
  }

  .AdpgbtMain {
    width: 100%;
  }

  /*Advantage*/

  /*ContactUs*/

  .flex {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    margin-bottom: 1%;
  }

  .CU1c {
    margin-bottom: 10%;
  }

  .CU2c {
    width: 7%;
    margin-right: 2%;
  }

  .CU3c {
    color: #53135d;
    font-size: 1em;
    font-weight: bold;
    letter-spacing: 0.2em;
  }

  .CU4c {
    letter-spacing: 0.3em;
    font-size: 1em;
  }

  .CU4c_1 {
    margin: 4% 0 0 25%;
    color: #999;
    text-align: center;
  }

  .CU4c_2 {
    width: 60%;
    display: none;
  }

  .CU4c_4 {
    width: 60%;
    display: block;
  }

  .CU5c_t {
    padding-bottom: 370px;
  }

  .CU5c {
    background-color: #f5ebe2;
    width: 100%;
    z-index: 150;
  }

  .CUtb1 {
    width: 40%;
    padding-left: 10%;
  }

  .CUtb2 {
    width: 60%;
    padding: 2%;
  }

  #tbbgpic {
    display: none;
  }

  /*ContactUs*/

  /*Resource*/
  .Rs2c {
    text-align: left;
    color: #53135d;
    font-size: 2em;
    font-weight: bold;
    margin-top: 10%;
  }

  .Rs2c_1 {
    letter-spacing: 0.2em;
    padding: 2% 0;
    font-size: 1em;
  }

  .Rs2c_2 {
    display: inline-block;
    /* float: left; */
    width: 100%;
    margin: 0 0.5%;
  }

  .Rs2c_3 {
    border: #ccc 1px solid;
    border-bottom: none;
  }

  .Rs2c_4 {
    text-align: center;
    border: #ccc 1px solid;
    padding: 7%;
    min-height: 150px;
  }

  .Rs2c_5 {
    color: #f08406;
    font-weight: bold;
    padding-top: 1%;
  }

  .YT1video {
    width: 100%;
  }

  .YT2video {
    width: 48%;
    margin-top: 5%;
  }

  /*Resource*/

  /*S*/
  .S1c {
    margin: 8% auto;
    font-size: 0.9em;
    font-weight: bold;
  }

  .S2c {
    margin: 3% 14%;
    font-size: 1em;
    font-weight: bold;
  }

  .tbline {
    width: 90%;
    border-bottom: 1px #f18102 dotted;
    padding: 2% 0;
  }

  .cls_ar {
    float: left;
    width: 100%;
  }

  .adr {
    text-align: left;
    margin: 1% 10%;
    width: 90%;
    font-size: 1em;
  }

  #InfoData {
    font-size: 1.1em;
  }

  /*Events*/

  .E1c {
    width: 90%;
    font-size: 1em;
  }

  .SpicDiv {
    width: 50%;
    float: left;
    padding: 0.5%;
    height: 80px;
    overflow: hidden;
  }

  .Epic {
    width: 100%;
  }

  .E2c {
    font-size: 2em;
    font-weight: bold;
    color: #639;
    margin-top: 7%;
  }

  .E3c {
    border: #ccc 1px solid;
    padding: 0.5%;
    width: 95%;
  }

  /*Events*/

  /*Seninars_new*/
  .FormTitleWd {
    margin-left: 10%;
  }

  .redStar {
    color: #ff0000;
    font-size: 1em;
  }

  .formCss {
    width: 100%;
    text-align: left;
    margin: 2% 0 0 0%;
    background-color: #f6d274;
    border-radius: 5px;
    letter-spacing: 0.2em;
    font-size: 0.8em;
  }

  .formArea {
    margin: 0 0 0 10%;
    font-size: 1em;
  }

  .formline {
    width: 80%;
    border-bottom: 1px #f18102 dotted;
  }

  .tableArea {
    width: 30%;
    padding-left: 2%;
  }

  .tableArea2 {
    width: 2%;
    padding-left: 5%;
  }

  .tableArea3 {
    width: 10%;
    padding-left: 2%;
  }

  .tableArea4 {
    resize: none;
    text-align: left;
    margin: 0 8%;
    width: 70%;
  }

  .formbtn {
    width: 50%;
    background: #e1882e;
    color: #fff;
    border-radius: 5px;
    padding: 10px;
    margin-left: 18%;
  }

  .pathCss {
    width: 10%;
  }

  .lineArea {
    background: #6fb150;
    padding: 2%;
    color: #fff;
    font-size: 1.2em;
    text-align: left;
    font-family: "微軟正黑體";
    font-weight: bold;
  }

  .footertb {
    margin: 0 2%;
    width: 90%;
    font-size: 0.8em;
  }

  .ft_line {
    width: 40%;
    display: none;
    margin-right: 5%;
  }

  .ft_line1_2 {
    width: 100%;
    margin-right: 5%;
    display: inline-block;
  }

  .ft_line2 {
    width: 20%;
    display: inline-block;
  }

  .ft_line2Wd {
    font-size: 0.8em;
  }

  .selectWd {
    width: 70%;
  }

  .selectWd2 {
    width: 140%;
    margin-left: 16%;
  }

  .selectWd3 {
    width: 82%;
    margin: 1% 0 0 -8.3%;
    text-align: left;
  }

  .selectWd4 {
    width: 70%;
    margin-left: 8%;
    text-align: center;
  }
}
